section.account div.account_information {
  width: 210px;
  margin-bottom: 30px;
}

section.account div.account_information span.avatar {
  position: relative;
  top: 0;
  left: 42px;
}

section.account div.account_information span.avatar a img {
  width: 128px;
  height: 128px;
}

span.avatar a span {
  width: 126px;
  height: 128px;
  line-height: 128px;
  font-size: 48px;
  padding-left: 2px;
}

p.moderator {
  margin: 0 auto;
  text-align: center;
  color: #fff;
  font-size: 0.7em;
  text-transform: uppercase;
  margin-top: 10px;
  padding-bottom: 10px;
  display: block;
  box-sizing: border-box;
}

p.moderator span {
  background-color: #f09911;
  padding: 4px 6px;
}

section.account div.account_information h2, section.account div.account_information h3 {
  text-align: center;
}

section.account div.account_information h2 {
  font-size: 1.3em;
}

section.account div.account_information h3 {
  font-size: 1.0em;
}

div.choose_api_key_type {
  width: 500px;
  margin: 0 auto;
  margin-top: 30px;
}

div.choose_api_key_type p {
  float: left;
  width: 40%;
  box-sizing: border-box;
}

div.choose_api_key_type p a {
  line-height: 50px;
}

div.choose_api_key_type p a span {
  padding-right: 10px;
}

div.choose_api_key_type ul {
  float: left;
  list-style-type: disc;
  list-style-position: inside;
  margin: 16px 0 20px 0 !important;
  width: 60%;
  box-sizing: border-box;
}

div#user_histogram {
  margin-top: 20px;
  height: 200px;
}

section.news {
  background: #f4f4f4;
  padding: 8px 10px;
  margin-bottom: 30px;
}

section.news h3 {
  margin-bottom: 8px;
}

section.news p:last-child {
  margin-bottom: 0;
}

p.blank_recommendation {
  margin-top: 28px;
  font-size: 40px;
  line-height: 76px;
  height: 76px;
  text-align: center;
}








